Bug 111593 - Network service fails to start
Network service fails to start
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: redhat-config-network (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-05 15:10 EST by James Bourne
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.3.26
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-19 17:34:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Bourne 2003-12-05 15:10:05 EST
Description of problem:
After activating the NIC device, the network service fails to start 
on reboot.

Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1. Open Nework tool.
2. Activate eth0
3. Save changes
4. Reboot
5. Open Network tool and eth0 is Inactive.
  
Actual results:


Expected results:


Additional info:
I ran the command line listed the Help file with no joy.
Comment 1 Phil Knirsch 2003-12-08 05:10:23 EST
Reassigning to redhat-config-network, looks more like a bug in the
config tool or initscripts. The net-tools package is just for the real
backend tools like ifconfig and route.

Read ya, Phil
Comment 2 Harald Hoyer 2003-12-08 05:31:50 EST
please attach the output of:

# redhat-config-network-cmd
Comment 3 Harald Hoyer 2004-06-04 06:29:34 EDT
ping
Comment 4 Marius Andreiana 2005-08-19 17:34:28 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to "CURRENTRELEASE", however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thanks in advance.

Note You need to log in before you can comment on or make changes to this bug.